Bug 431037 - [ml_IN] Glyph must be formed for 0D2B + 0D4D + 0D33
[ml_IN] Glyph must be formed for 0D2B + 0D4D + 0D33
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: lohit-fonts (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Rahul Bhalerao
Fedora Extras Quality Assurance
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-31 06:43 EST by Ani Peter
Modified: 2016-07-31 21:31 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-28 07:28:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Screenshot for 0D2B+0D4D+0D33 (7.29 KB, image/png)
2008-01-31 06:45 EST, Ani Peter
no flags Details

  None (edit)
Description Ani Peter 2008-01-31 06:43:23 EST
Description of problem:

For the combination 0D2B + 0D4D + 0D33 glyph must be formed as in screenshot
attached

Version-Release number of selected component (if applicable):
https://bugzilla.redhat.com/show_bug.cgi?id=431035

How reproducible:
Always

Steps to Reproduce:
1.In gedit, type 0D2B
2.type 0D4D
3.type 0D33

Actual results:
When above steps are performed, instead of glyph, the combinations form key
sequence.

Expected results:
When steps in 'Steps to Reproduce' are performed, the glyph as shown in ths
attached screenshot must be formed

Additional info:
Comment 1 Ani Peter 2008-01-31 06:45:03 EST
Oops... by mistake copied wrong content in the section:
Version-Release number of selected component (if applicable):

My apologies again for the same.

Version is : lohit-fonts-malayalam-2.1.8-1.fc9
Comment 2 Ani Peter 2008-01-31 06:45:45 EST
Created attachment 293573 [details]
Screenshot for 0D2B+0D4D+0D33
Comment 3 Ani Peter 2008-02-28 07:28:02 EST
As per the community the below based glyphs must be reproduced with consonants
when combined with 0D32 and not 0D33. And for 0D32, there is a bug filed: #431035.
Hence I am closing this bug.

Thanks
Ani

Note You need to log in before you can comment on or make changes to this bug.